@font-face {
  font-family: "Gilroy";
  font-style: normal;
  font-weight: 100;
  src: url("../fonts/Gilroy-Thin.woff2") format("woff2");
}
@font-face {
  font-family: "Gilroy";
  font-style: italic;
  font-weight: 100;
  src: url("../fonts/Gilroy-ThinItalic.woff2") format("woff2");
}
@font-face {
  font-family: "Gilroy";
  font-style: normal;
  font-weight: 200;
  src: url("../fonts/Gilroy-UltraLight.woff2") format("woff2");
}
@font-face {
  font-family: "Gilroy";
  font-style: italic;
  font-weight: 200;
  src: url("../fonts/Gilroy-UltraLightItalic.woff2") format("woff2");
}
@font-face {
  font-family: "Gilroy";
  font-style: normal;
  font-weight: 300;
  src: url("../fonts/Gilroy-Light.woff2") format("woff2");
}
@font-face {
  font-family: "Gilroy";
  font-style: italic;
  font-weight: 300;
  src: url("../fonts/Gilroy-LightItalic.woff2") format("woff2");
}
@font-face {
  font-family: "Gilroy";
  font-style: normal;
  font-weight: 400;
  src: url("../fonts/Gilroy-Regular.woff2") format("woff2");
}
@font-face {
  font-family: "Gilroy";
  font-style: italic;
  font-weight: 400;
  src: url("../fonts/Gilroy-RegularItalic.woff2") format("woff2");
}
@font-face {
  font-family: "Gilroy";
  font-style: normal;
  font-weight: 500;
  src: url("../fonts/Gilroy-Medium.woff2") format("woff2");
}
@font-face {
  font-family: "Gilroy";
  font-style: italic;
  font-weight: 500;
  src: url("../fonts/Gilroy-MediumItalic.woff2") format("woff2");
}
@font-face {
  font-family: "Gilroy";
  font-style: normal;
  font-weight: 600;
  src: url("../fonts/Gilroy-SemiBold.woff2") format("woff2");
}
@font-face {
  font-family: "Gilroy";
  font-style: italic;
  font-weight: 600;
  src: url("../fonts/Gilroy-SemiBoldItalic.woff2") format("woff2");
}
@font-face {
  font-family: "Gilroy";
  font-style: normal;
  font-weight: 700;
  src: url("../fonts/Gilroy-Bold.woff2") format("woff2");
}
@font-face {
  font-family: "Gilroy";
  font-style: italic;
  font-weight: 700;
  src: url("../fonts/Gilroy-BoldItalic.woff2") format("woff2");
}
@font-face {
  font-family: "Gilroy";
  font-style: normal;
  font-weight: 800;
  src: url("../fonts/Gilroy-ExtraBold.woff2") format("woff2");
}
@font-face {
  font-family: "Gilroy";
  font-style: italic;
  font-weight: 800;
  src: url("../fonts/Gilroy-ExtraBoldItalic.woff2") format("woff2");
}
@font-face {
  font-family: "Gilroy";
  font-style: normal;
  font-weight: 850;
  src: url("../fonts/Gilroy-Black.woff2") format("woff2");
}
@font-face {
  font-family: "Gilroy";
  font-style: italic;
  font-weight: 850;
  src: url("../fonts/Gilroy-BlackItalic.woff2") format("woff2");
}
@font-face {
  font-family: "Gilroy";
  font-style: normal;
  font-weight: 900;
  src: url("../fonts/Gilroy-Heavy.woff2") format("woff2");
}
@font-face {
  font-family: "Gilroy";
  font-style: italic;
  font-weight: 900;
  src: url("../fonts/Gilroy-HeavyItalic.woff2") format("woff2");
}